#!/bin/sh
# the next line restart using pgtclsh \
exec pgtclsh "$0" "$@"


# Usage: TS-MP.tcl <dbname> <tablename> <log_dir>


if { ($argc!=3) }  {
        puts stdout [format "\a\n\nUsage: \nTS-MP.tcl  <dbname> <tablename> <log_dir>\n"]
        return -1
        }

set dbname [lindex $argv 0]
set tablename  [lindex $argv 1]
set logdir [lindex $argv 2]

eval exec [file join [file dirname [info script]] TS.tcl] $dbname $tablename $logdir

eval exec [file join [file dirname [info script]] mpc.tcl] $dbname $tablename $logdir



