/*
This sql file can be used to create a 'lo' type in a postgreSQL database.
A 'lo' type is needed by pgReplicator to replicate Large Objects.
pgReplicator does not require functions to cast 'lo' to int4 or oid types,
so if you need cast functions for other purposes you have to create them.
*/

CREATE TYPE "lo" ( internallength = 4, externallength = 10, input = "int4in", output = "int4out", send = "int4out", receive = "int4in", default = '',passedbyvalue);

