#!/bin/sh
# the next line restart using pgtclsh \
exec pgtclsh "$0" "$@"


# Usage: FTO-MP.tcl <dbname> <tablename> <dir_log>


if { ($argc!=3) }  {
        puts stdout [format "\a\n\nUsage: \nFTO-MP.tcl  <dbname> <tablename> <dir_log>\n"]
        return -1
        }

set dbname [lindex $argv 0]
set tablename  [lindex $argv 1]
set dirlog [lindex $argv 2]


eval exec [file join [file dirname [info script]] FTO.tcl] $dbname $tablename $dirlog

eval exec [file join [file dirname [info script]] mpc.tcl] $dbname $tablename $dirlog



